XCB 1.17.0

Data Fields
xcb_xkb_get_kbd_by_name_replies_t::[struct].key_names Struct Reference
XCB xkb API

## Data Fields
uint8_t | keyname_type
uint8_t | keyDeviceID
uint16_t | keyname_sequence
uint32_t | keyname_length
uint32_t | which
xcb_keycode_t | keyMinKeyCode
xcb_keycode_t | keyMaxKeyCode
uint8_t | nTypes
uint8_t | groupNames
uint16_t | virtualMods
xcb_keycode_t | firstKey
uint8_t | nKeys
uint32_t | indicators
uint8_t | nRadioGroups
uint8_t | nKeyAliases
uint16_t | nKTLevels
uint8_t | pad10 [4]
xcb_xkb_get_kbd_by_name_replies_key_names_value_list_t | valueList

The documentation for this struct was generated from the following files: